/*
 Theme Name:   Twenty Twenty-Five Child
 Theme URI:    https://elecomdesign.com/twenty-twenty-five-child
 Description:  قالب فرزند برای پوسته Twenty Twenty-Five
 Author:       Bahram Zandi
 Author URI:   https://elecomdesign.com
 Template:     twentytwentyfive
 Version:      1.0.0
*/

/* استایل‌های اختصاصی شما از اینجا شروع می‌شوند */

/*@import "admin-fonts.css";*/

/*.rtl #wpadminbar * {*/
/*    font-family: iransans;*/
/*}*/

/*#wp-admin-bar-wp-logo,#wp-admin-bar-docs, #wp-admin-bar-faq, #wp-admin-bar-support, #wp-admin-bar-themes, #wp-admin-bar-new-draft {*/
/*    display: none;*/
/*}*/

@font-face {
    font-family: 'iransans-regular';
    src: url('https://elecomdesign.ir/wp-content/themes/twentytwentyfive-child/fonts/iransans-regular.woff2'),
url('https://elecomdesign.ir/wp-content/themes/twentytwentyfive-child/fonts/iransans-regular.woff'),
url('https://elecomdesign.ir/wp-content/themes/twentytwentyfive-child/fonts/iransans-regular.ttf'),
url('https://elecomdesign.ir/wp-content/themes/twentytwentyfive-child/fonts/iransans-regular.eot');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'iransans-bold';
    src: url('https://elecomdesign.ir/wp-content/themes/twentytwentyfive-child/fonts/iransans-bold.woff2'),
url('https://elecomdesign.ir/wp-content/themes/twentytwentyfive-child/fonts/iransans-bold.woff'),
url('https://elecomdesign.ir/wp-content/themes/twentytwentyfive-child/fonts/iransans-bold.ttf'),
url('https://elecomdesign.ir/wp-content/themes/twentytwentyfive-child/fonts/iransans-bold.eot');
    font-weight: 700;
    font-style: normal;
}

body {
    font-family: 'iransans-regular';
    font-weight: 400;
    font-size: 16px;
    color: #202124;
}

h1, h2, h3 {
    font-family: 'iransans-bold';
    font-weight: 700;
    color: #202124;
}

p {
    font-family: 'iransans-regular';
    font-weight: 400;
    font-size: 16px;
    color: #202124;
}

em, i {
    font-family: 'iransans-regular';
    font-style: italic;
    color: #202124;
}

strong, b {
    font-family: 'iransans-bold';
    font-weight: 700;
}